CUP 1.8.0 not a valid mod